Subject: [Roll] Examples moved in a separate document

From: JP Vasseur <[email-masked]>
Date: Tue, 18 May 2010 11:45:23 +0200

Dear all,

Since the very first revisions of the RPL ID, we added examples to  
help understand the mechanisms. That said, at some point, these  
examples have to be removed from the specification. We have two options:
1) Just remove these examples
2) Remove them from the core specification to a separate informational  
document. Note that some of them are now obsolete and would require  
some time to be updated in light of the recent mechanisms added to the  
specifications. Nothing urgent, but should you be interested by this  
work, let us know.

Thanks.

JP.